<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetKeywords</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetKeywords</H2>
<TT>SetKeywords(<B>string</B> keywords)</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Definiert die Schl&uuml;sselworte des Dokumentes. Das &uuml;bliche Format ist 'keyword1 keyword2 ...'.
<H4 CLASS='st'>Parameter</H4>
<TT><U>keywords</U></TT>
<BLOCKQUOTE>
Die Schl&uuml;sselworte.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setauthor.htm">SetAuthor()</A>,
<A HREF="setcreator.htm">SetCreator()</A>,
<A HREF="setsubject.htm">SetSubject()</A>,
<A HREF="settitle.htm">SetTitle()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
